1 Reply Latest reply on Oct 30, 2007 5:30 AM by mdyer

    Intrushield ISM help pls

    Chrislim
      Hi all i am new to this forum and do not know if i am posting on the right place. Please move me to the correct forum if i am in the wrong one.

      I need help for my ISM and problem is as described below:

      a) Current version 1.8.3.26 but i wish to upgrade to atleast 3.1.5, i have followed the steps in the documentation to upgrade to 2.1.9 then to 3.1.5. But after finishing upgrade to 2.1.9 my system could not show the ISM login screen, instead it shows a Internal error on the browser. (on windows 2000)

      b) Tried to install a fresh installation for 3.1.5 and 4.1 but both appear to have a similar problem that shows "Service temporaily unavaliable" after installation. (on windows 2k3)

      Please help and thanks inadvance, btw it is IPS1200 model.